# WP Multi Toolkit - Update-Management und Support

## Beschreibung

Das WP Multi Toolkit ist ein **wichtiges Pflichtplugin** der WP Multi Plugin-Reihe. Es dient primär der zentralen Update-Verwaltung aller zugehörigen WP Multi Plugins und bietet eine einfache Möglichkeit, Support-Anfragen (Issues) direkt aus dem WordPress-Backend zu erstellen.

## Funktionen

*   **Zentrales Update-Management:**  Überprüft und benachrichtigt über verfügbare Updates für alle WP Multi Plugins.
*   **Support-Ticket-System:**  Ermöglicht das Erstellen von Support-Tickets (Issues) direkt aus dem WordPress-Backend, die an ein Gitea-Repository gesendet werden.
*   **Pre-Release-Management:** Aktivieren Sie Pre-Releases, um Vorabversionen von WP Multi-Plugin zu testen.

## Installation

1.  Lade das Plugin als ZIP-Datei herunter.
2.  Gehe im WordPress-Backend zu "Plugins" > "Installieren".
3.  Lade die ZIP-Datei hoch und aktiviere das Plugin.

## Verwendung

### Update-Management

*   Ein Dashboard-Widget zeigt verfügbare Updates für die WP Multi Plugin-Reihe an.
*   Updates werden stündlich über einen Cron-Job überprüft.
*   Pre-Releases können auf der Einstellungsseite aktiviert werden.

### Support-Ticket-System

*   Gehe im WordPress-Backend zum Menüpunkt "WP-Multi Support".
*   Wähle das Plugin, für das du ein Ticket erstellen möchtest.
*   Fülle das Formular mit Titel und Beschreibung aus und wähle eine passende Kategorie.
*   Das Ticket wird als Issue im zugehörigen Gitea-Repository erstellt.

## Support

*   [Microsoft Teams Support](https://teams.live.com/l/community/FEAzokphpZTJ2u6OgI)
*   [Telegram Support](https://t.me/M_Viper04)

## Technische Details

*   **Plugin Name:** WP Multi Toolkit
*   **Plugin URI:** [https://git.viper.ipv64.net/M\_Viper/wp-multi-toolkit](https://git.viper.ipv64.net/M_Viper/wp-multi-toolkit)
*   **Version:** 1.0.1
*   **Author:** M\_Viper
*   **Author URI:** [https://m-viper.de](https://m-viper.de)
*   **Requires at least:** 6.7.2
*   **Tested up to:** 6.7.2
*   **License:** GPL2
*   **License URI:** [https://www.gnu.org/licenses/gpl-2.0.html](https://www.gnu.org/licenses/gpl-2.0.html)
*   **Text Domain:** wp-multi-toolkit

## Lizenz

Dieses Plugin ist unter der GPL2-Lizenz lizenziert.
